body {

font-family:verdana,tahoma,arial,helvetica,"sans serif";

font-size:12px;

background-color:#000000;

margin:0px;

}



a {

color:#FFCC00;

text-decoration:none;

}



a:hover {

color:#FFFFFF;

}



h1,h2 {

font-family:arial,helvetica,"sans serif";

font-weight:normal;

}



h3, h4, h5, h6 {

font-family:arial,helvetica,"sans serif";

}



#all {

width:800px;

border-right:1px solid #FFFFFF;

}



#header {

background-image:url(/uploads/5e/27/5e27798d547276d8f64d73d246fad55c/header.jpg);

background-repeat:no-repeat;

height:200px;

width:800px;

background-color:#FFAA00;

color:#FFFFFF;

border-bottom:1px solid #FFFFFF;

}



#header a {

padding:2px;

color:#000000;

font-size:22px;

}



#header a:hover {

text-decoration:underline;

color:#885500;

}



.title {

font-size:40px;

margin-bottom: 15px;

padding-left:175px;

margin:0px;

font-variant:small-caps;

}



#content {

color:#FFFFFF;

margin:2px;

padding:2px;

}



#footer {

border-top:1px dashed #888888;

text-align:center;

padding:5px;

width:790px; !important

width:800px;

background-color:#333333;

color:#888888;

font-size:10px;

background-image:url(/uploads/4d/0e/4d0eaace68857fccfbd2fb343c8eddcc/footer.png);

background-repeat:repeat-x;

}



#footer a {

font-size:10px;

color:#888888;

text-decoration:underline;

}



#footer a:hover {

color:#FFFFFF;

text-decoration:none;

}



#login {

color:#000000;

font-family:verdana,tahoma,arial,helvetica,"sans serif";

font-size:8pt;

margin:0cm 0cm 0cm 11cm;

padding:0px 0px 4px;

}



#login a {

color:#000000;

font-weight:normal;

letter-spacing:0px;

margin-right:18px;
font-size: 8pt;

}



.loginBox {

display:inline;

font-size:8pt;

}



.loginBox input {
margin-top: 0.75cm;
font-size:8pt;

}

